#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-2DZHjEyQeLq780YKtbsBJ2
key:                  hls-retrie-plugin-1.0.1.1-2DZHjEyQeLq780YKtbsBJ2
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  17c5d88eca4ca7c92fdd6ca60008667d
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.1.1-2DZHjEyQeLq780YKtbsBJ2
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-AL1Ba609U0525uKVju4cgf ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-Dqjivy3k3YyIZAGIwK8QYa
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hls-plugin-api-1.2.0.0-DDkOVu4oIR68m8jFATgO58
    lsp-1.2.0.1-1Oh9r8PVBh71wCSGqyFrPU
    lsp-types-1.3.0.1-HXOnpoOWop32hfXDUvjazK
    retrie-1.1.0.0-LQVpjrAORUj8YPoXw73geF
    safe-exceptions-0.1.7.3-9Z3tMYHFt5EDmmLLfsdbOy text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

